 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/pexels-frank-reppold-12903694.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 896px;
}

.u-section-1 .u-group-1 {
  width: 476px;
  min-height: 507px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: 230px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
  margin: 27px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 2px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 34px auto 0 0;
  padding: 13px 39px 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-group-1 {
    width: 403px;
    min-height: 459px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-family: Montserrat, sans-serif;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-group-1 {
    width: 380px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 52.74% 47.17%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-group-1 {
    width: 333px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 72.26% 63.64%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-group-1 {
    width: 269px;
    min-height: 471px;
    margin-top: 217px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 70px;
}

.u-section-2 .u-text-1 {
  width: 440px;
  margin: 22px auto 21px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'LEMONMILK-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LEMONMILK-Medium.otf);
}